Subject: Ticket Assigned - Not able to find my Credit (sukran pay) showing 0
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Mar 2023 04:15:16 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Not able to find my Credit (sukran pay) showing 0 Dear Responsible person,
                    My sukran pay balance was 90 aed, it was refund from my
last order but currently I am not able to see the refund on sukran pay
wallet showing 0, I  tried to order using my sukran pay credit but the
order was not successful but my sukran pay deducted by 90aed , track my
account using [email-masked], I am attaching the screenshots of
my current sukran pay wallet and the order screenshot who is showing the
refund of 90aed. I want my 90aed back

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5845189